import React from 'react';
import { Spin } from '@easyv/antd';

import styles from './index.less';

export default function Loading() {
  return (
    <div className={styles.loading}>
      <Spin />
    </div>
  );
}
